---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.18.10 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.10-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.18.10-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.10
revision: '0'
version: '3.18'
built: '2025-01-07T01:06:36.442538'
uploaded: '2025-01-07T01:07:24.195121'
signed: '2025-01-07T01:07:31.407785'
released: '2025-01-07T01:07:39.198891'
artifacts:
metadata_updated: '2025-01-07T01:07:39.199358'
